.html
{
	background: #B1BD8F url("../images/background_cover.jpg") no-repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 813px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E9E9C7;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: -45px;
}

#pu3868
{
	width: 0.01px;
	margin-left: 22px;
	position: relative;
}

#u3868
{
	z-index: 11;
	width: 429px;
	margin-right: -10000px;
}

#u5965-4
{
	z-index: 13;
	width: 709px;
	min-height: 63px;
	background-color: #F6F6DE;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 282px;
	padding: 6px 5px 6px 12px;
}

#pu6162-8
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 13px;
	position: relative;
}

#u6162-8
{
	z-index: 17;
	width: 264px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
}

#u6162-2
{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}

#u6163-14
{
	z-index: 25;
	width: 289px;
	min-height: 66px;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u6163,#u6163-4,#u6163-7
{
	font-weight: bold;
}

#u6167-4
{
	z-index: 39;
	width: 325px;
	min-height: 23px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 667px;
}

#pu191-3
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u191-3
{
	z-index: 8;
	width: 5px;
	margin-right: -10000px;
	margin-top: 236px;
	left: 830px;
}

#u6174
{
	z-index: 43;
	width: 1010px;
	position: relative;
	margin-right: -10000px;
}

#u6168-4
{
	z-index: 45;
	width: 797px;
	min-height: 34px;
	font-size: 23px;
	color: #FFFFFF;
	text-align: right;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 551px;
	left: 186px;
}

#pu93
{
	width: 0.01px;
	margin-top: 42px;
	position: relative;
}

#u93
{
	z-index: 2;
	width: 21px;
	margin-right: -10000px;
}

#u98-4
{
	z-index: 4;
	width: 435px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 615px;
}

body
{
	padding-top: 14px;
	padding-bottom: 67px;
}

